Subject: RE: Enron Management Conference - Home Video Project
From: [email-masked]
To: [email-masked]
Date: Tue, 25 Sep 2001 13:12:33 -0700 (PDT)

Gal actually

She's a Cindy type person who has been responsible for organising this conference for years.

 -----Original Message-----
From: 	Lavorato, John  
Sent:	Tuesday, September 25, 2001 3:00 PM
To:	Kitchen, Louise
Subject:	FW: Enron Management Conference - Home Video Project
Importance:	Low

Who is this guy.

 -----Original Message-----
From: 	James, Terrie  
Sent:	Tuesday, September 25, 2001 2:19 PM
To:	Lavorato, John
Cc:	Clark, Mary
Subject:	RE: Enron Management Conference - Home Video Project

I heard about the videos at your offsite and I'm hoping people will take your lead.  VHS shot on someone's Sony will be great!  Innovision has also agreed to work with any team to simply provide editing services for them.

As for the $10,000 figure ... I was concerned that if "outsourcing" wasn't an option, we wouldn't get many entries.  But the cheaper the better -- there will be recognition given to the best "independently produced" video.

Thanks for your input and I hope Enron Americas will have a submission.
Terrie
 -----Original Message-----
From: 	Lavorato, John  
Sent:	Tuesday, September 25, 2001 12:54 PM
To:	James, Terrie
Cc:	Kitchen, Louise
Subject:	RE: Enron Management Conference - Home Video Project

You should give zero budget for videos, not 10,000.  We did this for our offsite and it worked fine.

 -----Original Message-----
From: 	James, Terrie  
Sent:	Tuesday, September 25, 2001 12:35 PM
To:	Lay, Kenneth; Whalley, Greg; Frevert, Mark; Causey, Richard; Fastow, Andrew; Koenig, Mark; Delainey, David; Dietrich, Janet; Horton, Stanley; McCarty, Danny; McMahon, Jeffrey; Bowen Jr., Raymond; Sherriff, John; Brown, Michael - COO London; Fallon, Jim; Dimichele, Rich; Lavorato, John; Kitchen, Louise; Mcconnell, Mike; Shankman, Jeffrey A.; Piper, Greg; Beck, Sally
Cc:	Kean, Steven J.; Olson, Cindy; Clark, Mary; Williamson, Joannie; [email-masked]'
Subject:	Enron Management Conference - Home Video Project

The Enron Management Conference will be held Wednesday through Friday, November 14-16, 2001, at the Westin La Cantera Resort in San Antonio.  While the business agenda is still being finalized, there is one thing that is certain ... we want to inject some humor into the event.  The past year has been eventful, and at times challenging, for Enron and its employees.  However, it's not in Enron's corporate fabric to focus on the past.  Instead, we want to look ahead, and even laugh at ourselves.  The Management Conference will provide a platform for just that.

We want to challenge each of the business units to develop and submit a humorous "Home Video" to be presented at the Management Conference.  The video can address any Enron-related topic that your business unit chooses.  However, there are a few rules to follow.
1.) The videos should be no more than five minutes long.
2.) Business units should spend as little as possible on the videos, and no more than $10,000.  Innovision Communications (Beth Stier) has agreed to work with any business unit to help them create an original, inexpensive video.  Innovision can be contacted at 713-446-4424.
3.) The videos should be fun, but not disparaging.  They should adhere to Enron's values of respect, integrity, communication and excellence.
4.)  By Monday, October 15, business units need to notify me of their intention to submit a video.  To avoid duplication, business units will also need to identify a topic they intend to address.
5.) To ensure inclusion in the Management Conference agenda, videos need to be submitted to me by Friday, November 9.
6.)  Awards will be given for creativity and humor.  The first annual, and soon-to-be-coveted, "Enny" will also be awarded for "Best Overall Video."

If you have any questions about the "Home Video" project, please contact myself or Mary Clark.  

Terrie James	
ph. 713-853-7727
[email-masked]

Mary Clark
ph. 713-853-7325
[email-masked]

Good luck and happy filming!
Terrie James